/* CSS Document */


#y_popupcontainer{
	width:600px;
	text-align:center;
	margin:0px;
}

#y_popupcontentsframe{
	width:560px;
	border:1px solid #8e7e6e;
	margin:20px auto 0px auto;
}

#y_popupcontents{
	padding:20px;
	text-align:left;
}

#y_popupcontents h2{
	font-size:17px;
	margin-bottom:18px;
}

#y_popupcontents .y_phbox{
	border-bottom:1px dashed #8e7e6e;
	padding-bottom:15px;
	margin-bottom:8px;
	text-align: center;
}

#y_popupcontents .yty_phbox{
	border-bottom:1px dashed #8e7e6e;
	padding-bottom:15px;
	margin-bottom:8px;
	text-align:center;
	line-height:20px;
	font-size: 12px;
}

#y_popupcontents .main_phbox{
	border-bottom:1px dashed #8e7e6e;
	padding-bottom:15px;
	margin-bottom:8px;
	text-align:center;
}


#y_popupcontents .y_recipebox{
	background:url(../img/img_J-12-2/bg_menubox.gif) repeat-y;
	padding-top:10px;
}

.y_recipeleft{
	float:left;
	width:253px;
}

.y_reciperight{
	float:right;
	width:253px;
}

* html .y_recipebox h3{
	width:253px;
	height:22px;
}

.y_recipebox h3{
	background:url(../img/img_J-12-2/title_J-12-2_2.gif);
	width:223px;
	height:19px;
	padding:3px 0px 0px 30px;
	font-size:14px;
	margin-bottom:18px;
}

.y_recipebox p{
	margin-left:10px;
	font-size:12px;
	line-height:18px;
	margin-bottom:20px;
}

.y_recipebox table{
	font-size:12px;
	width:243px;
	margin-left:10px;
}

.y_recipebox th{
	font-weight:normal;
	width:20px;
	text-align:left;
	line-height: 18px;
	vertical-align:top;
}

.y_recipebox td{
	padding-bottom:20px;
	line-height: 18px;
	vertical-align:top;
}


.y_submitbutton{
	padding:15px 0px;
	text-align:center;
}

.y_submitbutton span{
	padding:0px 10px;
}
